Hlavní navigace

Názor ke zprávičce Přinese Tomboy do Debianu Mono? od Harvie .cz - to je presne ono… nekdo si proste neda...

  • 16. 6. 2009 13:26

    Harvie .cz

    to je presne ono… nekdo si proste neda pokoj a furt pise maly picoviny v obrovskejch ultra-high-level molosich.

    jinak ja mam dojem, ze sem mel mono i v predposlednim stable debianu (opet se nainstalovalo proti me vuli)

    nevim jak je to v debianu, ale v Archu misto tomboye pouzivam trochu mene sofistikovane „zlute samolepky“ ze sady appletu gnome a zavislosti vypadaji nak takhle:

    0 ;) harvie@harvie-ntb ~ $ yaourt -R mono kontrolují se závislosti… chyba: selhala příprava transakce (nelze vyřešit závislosti) :: gnome-art-ng: vyžaduje mono (software na stahovani grafickejch vychytavek – kvuli nemu mam mono) :: gtk-sharp-2: vyžaduje mono>=2.2 :: mono-addins: vyžaduje mono>=2.4 :: mono-basic: vyžaduje mono>=2.4 :: ndesk-dbus: vyžaduje mono :: opendialect: vyžaduje mono (jeden z linuxovyhch editor u flashe – odpustil bych si)

    no i tak se mi podarilo to po chvili procesat abych mel jenom nejzakladnejsi mono co potrebuje gnome-art…